<ngx-spinner
  bdColor="rgba(0, 0, 0, 0.8)"
  size="medium"
  color="#fff"
  type="timer"
  [fullScreen]="true">
  <p style="color: white" > Cargando... </p>
</ngx-spinner>
<app-toasts aria-live="polite" aria-atomic="true"></app-toasts>
<router-outlet></router-outlet>
